	.attTable.hrNav{
		background:#ffffff;
		border-bottom:0px;	
	}	
	.navBar .attTable.hrNav{				
		-webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  padding:0px 28px;		
	  border-bottom:1px solid #e5e5e5;
	  opacity:0.9;
	}
	.attTable{		
		display:table;			
		border:1px solid #e5e5e5;
		table-layout: fixed;
		width:100%;		
	}	
	.attTable.voicings.mobile{
		display:none;		
	}
	.attTable.voicings.grouped{
		border-bottom:none;
	}
	.attTable.voicings sub, .voicingsKey sub{
		font-size:8px;
	}
	.attTable.voicings .attVal{
		position:relative;
	}
	.attTable.voicings .svgIcon.primary{
		position:absolute;
		left:0px;
		top:0px;
		height:20px;
		width:20px;
		margin:10px;
	}
	.voicingsKey{
		margin-bottom:10px;
	}
	.voicingsKey > div *{
		display:inline-block;
		vertical-align:middle;
	}
	.voicingsKey .blueStar{
		height:20px;
	}
	.swt .attVal{
		text-align:center;
	}
	.attRow{
		display:table-row;			
	}	
	.attName{
		font-weight:bold;
	}	
	.allSwts .attName{
		width:110px !important;		
	}
	.attTable:nth-child(odd) .attRow:nth-child(even) .attItem:nth-child(odd){
		background:#f0f0f0;
	}
	.attTable:nth-child(odd) .attRow:nth-child(odd) .attItem:nth-child(even){
		background:#f0f0f0;
	}	
	.attTable:nth-child(even) .attRow:nth-child(even) .attItem:nth-child(even){
		background:#f0f0f0;
	}
	.attTable:nth-child(even) .attRow:nth-child(odd) .attItem:nth-child(odd){
		background:#f0f0f0;
	}
	.attRow.category .attItem{
		background:#027aea !important;
		color:#ffffff;
	}
	.attItem.groupHeader{
		background:#dfecf8 !important;
		font-weight:bold;
	}
	.attItem{
		display:table-cell;		
		padding:10px;			
	}
	.attRow:not(.attHead) .attItem > div{
		display:inline-block;
		vertical-align:middle;
		margin-right:10px;
	}	
	.attName.product{
		cursor:pointer;
		position:relative;
		padding-bottom:50px;
	}
	.attItem .cartButtonBox{
		position:absolute;
		bottom:10px;
		right:10px;			
	}	
	.attItem.noVal{
		background:#e5e5e5 !important;
		text-align:center;			
	}	
	.attItem.noVal:after{
		content:'N/A';	
		color:#a5a5a5;
		font-size:12px;		
	}
	.attTable.voicings .attItem.noVal:after{
		content:'';	
		color:#a5a5a5;
		font-size:12px;		
	}
	.compareControl{
		margin:10px 0px;
	}
	.compareControl *{
		display:inline-block;
		vertical-align:middle;
		margin-right:10px;
	}
	.attRow.filtered{
		display:none;
	}
	.prodCompSelect{
		display:none;
	}
	.alertBack .prodCompSelect{
		display:block;
	}
	.prodCompSelect .dir{
		margin-bottom:20px;
	}
	.prodCompSelRow *{
		display:inline-block;
		vertical-align:middle;
		margin-right:10px;
		cursor:pointer;
	}
	.dlLink {
		display:block;
		padding:3px 0px;
	}
	.dlLink > *{
		display:inline-block;
		vertical-align:middle;
	}
	.dlLink .dlNote{
		font-size:12px;
		margin-left:10px;
	}
	.depotPage > div{
		margin: 10px 0px;
	}
	
	.prodNav .cartButtonBox{
		display:none;
	}
	.prodNav.pinned .cartButtonBox{
		display:inline-block;
	}